Show patches with: Series = [bug#49506] gnu: emacs-pyim: Update to 3.9.1.       |    State = Action Required       |    Archived = No       |   1 patch
Patch Series A/R/T S/W/F Date Submitter Delegate State
[bug#49506] gnu: emacs-pyim: Update to 3.9.1. [bug#49506] gnu: emacs-pyim: Update to 3.9.1. - - - 4-- 2021-07-10 Xinglu Chen New